name: Jamie Maynard
locality: 
country: Remote
role: <a href="/job-families/engineering/development/fullstack/#fullstack-engineer-handbook">Fullstack Engineer (Handbook)</a>
reports_to: marshall007
picture: jamiemaynard.jpg
pronouns: He/Him
pronunciation: 
twitter: punkyideas
linkedin: jamiemaynard
gitlab: jamiemaynard
departments:
  - Chief of Staff Team to the CEO
specialty: ""
expertise:
projects:
  www-gitlab-com:
  - maintainer backend
  - maintainer frontend
  internal-handbook:
  - maintainer backend
  - maintainer frontend
story:
